Bug 153435 - HWCERT: Sony CDU-5xx [Goto Cert]
HWCERT: Sony CDU-5xx
Status: CLOSED RAWHIDE
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Sunset Hardware Certification (Show other bugs)
2.1
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Richard Li
Rob Landry
Sony
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-04-04 15:45 EDT by David Lawrence
Modified: 2016-11-12 03:08 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Certification Workflow Engine(Live) 153435 None None None 2016-11-12 03:08 EST

  None (edit)
Description David Lawrence 2005-04-04 15:45:40 EDT
Detail 1:
Ease of Install: 4
Status: Compatible
Hardware Id: 3792
Detail Notes: Sony/CDU-5xx
Sony CDU-510,515,535, and 531 use the sonycd535.o module.
Component Class: CD-ROM Drive
Component Test: Must be avilable as an installation medium.
Must pass the rhr-core tests.
Must pass the rhr-cdromdata test.
Component Notes: None
Created On: 2001-11-21 13:27:07-05
Modified On: 2001-11-21 13:27:07-05

Detail 2:
Ease of Install: 4
Status: Compatible
Hardware Id: 3792
Detail Notes: Insert product description here.
[make/model]
Component Class: 2D Video Adapter
Component Test: Must complete an installation, either graphical or text.
Must pass the rhr-core tests.
Must pass the rhr-dd_x test @ each available color depth.
Component Notes: 24 bpp testing is not required if 32 bpp is available.
3D is not tested at this time.
Created On: 2001-11-21 13:27:07-05
Modified On: 2001-11-21 13:27:07-05


Note You need to log in before you can comment on or make changes to this bug.